Subject: Re: Running under Windows 95
From: [email-masked] (Bodrogi Levente)

30 Oct 1998 18:04:51 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

[email-masked] wrote:

> When I try to use the Unix clone program under Windows 95, it says out of
> environment space? What would I need to do to solve this problem? Sorry if
> I do not know the name of the program, it is because I am new to using
> the program.
>
> Thank you,
>
> Scott
>

In the toolbar of the MS-DOS Prompt window, where you start the program, press
the Properties button, from the appearing tab-canvas select the Memory tab
page and increase the size of the Initial environment space.

  Levente Bodrogi

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".